Leaf Lens - Bug #10417

Select Crop > Search Not working

08/09/2024 12:51 PM - Shubham J

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal

Pragati pandey

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08/09/2024

0%
0.00 hour
0.00 hour

Description

04/04/2025

1/2




clipboard-202408091250-xrcqj.png

History

#1 - 08/09/2024 04:31 PM - Pragati pandey

- Status changed from New to Resolved

#2 - 08/12/2024 03:12 PM - Shubham J

- Status changed from Resolved to Closed

Files
clipboard-202408091250-xrcqj.png 302 KB 08/09/2024 Shubham J
04/04/2025 2/2



http://www.tcpdf.org

